@media(max-width: 1800px){
.banner_text {
    padding: 196px 300px 275px 270px;
    position: relative;
}
.rightbanner div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output {
    left: 20px!important;
}

}



@media(max-width: 1680px){

.project_img {

    width: 920px;

    height: 600px;

}
.banner_text {
    padding: 196px 300px 275px 150px;
    position: relative;
}


.pro_inner {

    margin-top: 48px;

}

.call_box h2 {
    letter-spacing: 0px;
}
.mail_body h2 {
    letter-spacing: 0px;
}
.service_text p {font-size: 22px;}
.service_text p:before {
    border-bottom: 56px solid rgba(189,35,43,0.8);
}

}

@media(max-width: 1600px){

.testimonial button.slick-prev.pull-left.slick-arrow{

    left: -6%;

}

.testimonial button.slick-next.pull-right.slick-arrow {

    right: -6%;

}
.rightbanner div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output {
    left: 5px!important;
    font-size: 13px!important;
}




}

@media(max-width: 1480px){
.contact_icon_section_text h4 {
    font-size: 20px;
}
.detail_bannersub_con_box {
    min-height: 495px;
}
.container {

    width: 1270px;

}
.inner_content {
    max-width: 347px;
    padding: 15px 15px;
}
.Accordions {
    padding: 20px 0px 20px 0px;
}
.footer_sumit input {

    background-position: right 8px bottom 15px;

}
.rightbanner div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output {
    padding: 0!important;
}

.service_sectionpage_text h3 {

    font-size: 22px;

}
.banner_text {
    padding: 180px 300px 228px 150px;
    position: relative;
}
.service_text p {

    font-size: 18px;

}

.news_text h4 {

    font-size: 22px;

}

.service_text p:before {

    border-bottom: 50px solid rgba(189,35,43,0.8);

}

.service_img img {

    height: 350px;

}

.news_post ul li {

    width: 31.5%;

}

.testimonial button.slick-prev.pull-left.slick-arrow{

    left: -3%;

}

.testimonial button.slick-next.pull-right.slick-arrow {

    right: -3%;

}

.logo img {

    height: 140px;

    max-width: 295px;

}

.logo {

    left: 5%;

}

.no-ref{

    padding-left: 0;

}

.slide_dab_box {

    max-width: 119px;

}

.footer_sumit input {

    padding: 0px 30px 0px 18px;

}

.about_section_text h3 {

    padding-bottom: 0px;

}

.about_section_text.detail_spc {

    padding-left: 15px;

}

.detail_bannersub_con ul li {

    width: 30.2%;

}

.detail_bannersub_con_text ul li{

    width: 100%;

}

.project_img {

    width: 770px;

    height: 600px;

}

.icon_slider {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

}

.glyphicon-chevron-left:before {

    width: 20px;

    height: 30px;

}

.carousel-control {

    width: 50px;

    height: 113px;

}

.glyphicon-chevron-right:before{

    width: 20px;

    height: 30px;

}

.banner_text h3 {

    font-size: 42px;

}

.mail_body h2 {

    font-size: 22px;

}

.call_box h2 {

    font-size: 22px;

}
.mail_btn input {
    font-size: 16px;
    padding: 13px 25px;
}
.mail_form {
    padding: 20px 40px 10px;
}

.fixed_data {
    top: 350px;
}
.pop_project .slider-ser img {
    height: 282px;
}
.pop_project .slide_dab_box {
    height: 70px;
}

}

@media(max-width: 1440px){

.logo {

    left: 3%;

}


}

@media(max-width: 1366px){

.logo img {

    max-width: 250px;

}
.detail_bannersub_con_box {
    min-height: 554px;
}
.service_sectionpage_text {
    padding: 26px 20px 35px;
    min-height: 300px;
}
.service_sectionpage_text h3 {
    font-size: 22px;
}
.testimonial button.slick-prev.pull-left.slick-arrow{

    left: -30px;

}
.time_line p {
    font-size: 18px;
}
.testimonial button.slick-next.pull-right.slick-arrow {

    right: -30px;

}

.testi_slider {

    width: 1170px;

}

.testi_box {

    max-width: 520px;

}
.fixed_data {
    top: 300px;
}
.banner_text {
    padding: 180px 255px 228px 150px;
    position: relative;
}

}

@media(max-width: 1280px){

.container {

    width: 1170px;

}
.banner_text {
    padding: 180px 250px 240px 150px;
    position: relative;
}
.service_sectionpage_text h3 {
    font-size: 20px;
}
.fixed_data .mail_box {
    background-color: #d9696f;
    max-width: 362px;
}
.fixed_data .call_box {
    background-color: #a7161e;
    max-width: 362px;
}
.inner_content p {
    font-size: 14px;
}
.inner_content {
    max-width: 272px;
}
.sub_banner_box p {

    font-size: 16px;

}

.footer_sumit input {

    background-image: none;

}

.service_img img {

    height: 300px;

}
.stand_btn a {
    font-size: 18px;
    padding: 10px 30px;
}
.news_text h4 {

    font-size: 18px;

    line-height: 26px;

}

.logo img {

    height: 121px;

}

.menu_wrap ul li {

    padding: 23px 0px 23px 30px;

}

.testimonial button.slick-prev.pull-left.slick-arrow{

    left: -30px;

}

.testimonial button.slick-next.pull-right.slick-arrow {

    right: -30px;

}

.testi_slider {

    width: 1020px;

}

.testi_box {

    max-width: 450px;

}

.time_line p {

    font-size: 19px;

}

.email {

    padding: 15px;

}

.con_text p {

    font-size: 19px;

    line-height: 17px;

}

.time_line p {

    font-size: 17px;

}

.email p {

    font-size: 19px;

}

.contact_panel {

    padding: 10px 0px;

}

.con_text {

    vertical-align: top;

    padding-top: 5px;

}

::-webkit-input-placeholder{

    font-size: 14px;

}

::-moz-placeholder{

    font-size: 14px;

}

:-ms-input-placeholder{

    font-size: 14px;

}

::-ms-input-placeholder{

    font-size: 14px;

}

::placeholder{

    font-size: 14px;

}

.bottom_banner_content {

    padding-right: 8%;

}

.news_post ul li {

    width: 31.3%;

}

.join_us p {

    font-size: 18px;

    padding: 15px;

}

.call_us p{

    font-size: 18px;

    padding: 15px;

}

.slide_dab_box {

    max-width: 109px;

}

.about_section_text h1 {

    padding-bottom: 10px;

}

.about_section_text p {

    padding-bottom: 15px;

}

.subbanner_content ul li {

    width: 19.1%;

}

.detail_bannersub_con ul li {

    width: 29.9%;

}

.detail_bannersub_con_text ul li{

    width: 100%;

}

.fire_banner p {

    padding: 55px 14% 45px 0px;

}

.fire_banner {

    background-position: 50%;

}

.standard_spc {

    padding-top: 0;

}

.standard_spc2 {

    padding-top: 0;

}

.project_img {

    width: 700px;

    height: 600px;

}

.call_box h2 {

    font-size: 20px;

}

.mail_body h2 {

    font-size: 20px;

}

.mail_btn input {

    font-size: 16px;

    padding: 10px 20px;

    margin-left: 10px;

}

.download_bochar a {

    font-size: 18px;

    padding: 15px 25px;

}

.banner_text h3 {

    font-size: 38px;

}

.banner_text p {

    font-size: 28px;

    padding: 15px 0px 25px;

}

.banner_text a {

    font-size: 18px;

    padding: 10px 30px;

}

.mail_img {

    max-width: 85px;

}



.mail_img img {

    height: 60px;

}

ul.sub-menu li {

    padding: 10px 20px 10px 20px;

    font-size: 14px;

}

ul.sub-menu {

    margin-top: 23px;

}
.fixed_data {
    top: 270px;
}

}



@media(max-width: 1199px){

.container {

    width: 990px;

}

.banner_text {
    padding: 180px 220px 240px 150px;
}
.comimg {

    padding: 50px 0px;

}
.service_sectionpage_text {
    min-height: 308px;
}
.modal-dialog {
    width: 600px;
    margin: 15% auto;
}
.news_text {
    min-height: 290px;
}
.rightbanner span.wpcf7-not-valid-tip {
    bottom: -28px!important;
}
.rightbanner .capu span.wpcf7-not-valid-tip {
    font-size: 13px!important;
}

.con_text p {

    font-size: 14px;

    line-height: 17px;

}

.time_line p {

    font-size: 14px !important;

}

.email p {

    font-size: 14px !important;

}

.contact_panel {

    padding: 10px 0px;

}

.email {

    padding: 15px;

}

.con_text {

    vertical-align: top;

    padding-top: 5px;

}

.menu_wrap ul li {

    font-size: 14px;

}

.menu_wrap ul li {

    padding: 25px 0px 25px 30px;

}

.menu_wrap ul li:nth-child(3):before {

    margin-left: 32px;

    font-size: 16px;

}

::-webkit-input-placeholder{

    font-size: 13px;

}

::-moz-placeholder{

    font-size: 13px;

}

:-ms-input-placeholder{

    font-size: 13px;

}

::-ms-input-placeholder{

    font-size: 13px;

}

::placeholder{

    font-size: 13px;

}

.footer_link {

    padding: 45px 0px 35px;

}

.footer_link h6 {

    padding-bottom: 10px;

}

.footer_sumit input {

    font-size: 13px;

}

ul.sub-menu li {

    padding: 10px 20px 10px 20px;

    font-size: 14px;

}

.testimonial button.slick-prev.pull-left.slick-arrow{

    left: -15px;

    height: 35px;

    width: 35px;

    font-size: 22px;

}

.testimonial button.slick-next.pull-right.slick-arrow {

    right: -15px;

    height: 35px;

    width: 35px;

    font-size: 22px;

}

.testi_slider {

    width: 950px;

}

.testi_box {

    max-width: 425px;

}

.testimonial h4 {

    font-size: 32px;

    padding: 50px 0px 30px;

}

.testi_box {

    padding: 25px 20px;

}

.testi_box p {

    font-size: 16px;

    letter-spacing: 0px;

    line-height: 26px;

}

.testi_box h5 {

    font-size: 18px;

    line-height: 21px;

    padding-top: 20px;

}

.testi_slider {

    padding-bottom: 50px;

    padding-left: 39px;

}

.bottom_banner_content {

    padding-right: 0;

}

.news_post ul {

    margin-left: -20px;

}

.news_post ul li {

    width: 31.2%;

    margin-left: 20px;

}

.Latest_news h3 {

    font-size: 32px;

}

.Latest_news {

    padding: 50px 0px;

}

.news_post {

    padding: 30px 0px 0px;

}

.date {

    margin-top: -18px;

}

.news_text h4 {

    font-size: 18px;

    line-height: 22px;

}

.news_text p {

    font-size: 16px;

    padding: 15px 0px;

}

.date p {

    font-size: 14px;

    padding: 8px 30px;

}

.news_text {

    padding: 30px 17px;

}

.news_post {

    padding: 20px 0px 0px;

}

.about_text h1 {

    font-size: 24px;

    line-height: 29px;

    padding-bottom: 15px;

}

.about_text p {

    font-size: 16px;

    line-height: 24px;

    padding: 15px 0px 20px;

}

.about_text a {

    font-size: 16px;

    padding: 8px 25px;

}

.video_back {

    height: 400px;

}

.about_text {

    padding: 15px;

}

.about {

    padding-top: 30px;

}

.play_circle i {

    font-size: 18px;

}

.play_circle {

    height: 50px;

    width: 50px;

}

.inner_banner_text h3 {

    font-size: 28px;

    line-height: 20px;

}

.download_bochar a {

    font-size: 18px;

    padding: 15px 20px;

}

.download_bochar img {

    padding-left: 10px;

}

.fixed_data {

    top: 250px;

}

.news_page_section_text p {

    font-size: 16px;

    padding: 50px 0px 0px;

}

.news_page_section {

    padding-bottom: 50px;

}

.more_news {

    padding-top: 10px;

}

.join_us p {

    font-size: 16px;

    padding: 12px 15px;

}

.call_us p{

    font-size: 16px;

    padding: 12px 15px;

}

.contact_main {

    padding: 50px 0px;

}



.contact_main p {

    font-size: 16px;

    padding: 0px 40px;

}

.contact_main h1 {

    font-size: 28px;

    line-height: 54px;

}

.contact_icon_section {

    padding: 50px 0px;

}

.contact_icon_section_text h4 {

    font-size: 16px;

}

.service_sectionpage {

    padding: 50px 0px;

}

.service_sectionpage_box {

    padding-top: 30px;

}

.service_sectionpage_text h3 {

    font-size: 24px;

}

.service_sectionpage_text p {

    padding: 15px 0px;

}

.about_section {

    padding: 50px 0px;

}

.about_section_text h1 {

    font-size: 26px;

}

.about_section_text p {

    padding-bottom: 10px;

}

.about_section_text h3 {

    font-size: 18px;

    line-height: 20px;

    padding-bottom: 8px;

}

.about_section_text ul li {

    font-size: 15px;

    line-height: 26px;

}

.slide_dab_box {

    max-width: 91px;

}

.about_subbanner {

    padding: 50px 0px;

}

.about_subbanner h4 {

    font-size: 26px;

}

.sub_banner_box p {

    font-size: 13px;
    line-height: 20px;

}

.sub_banner_box img {

    padding-right: 5px;

}

.subbanner_content ul li {

    width: 18.9%;

}

.about_subbanner {

    height: auto;

}

.sdetail_section {

    padding: 50px 0px;

}

.servicdetail a {

    font-size: 16px;

    padding: 12px 30px;

    margin-top: 25px;

}

.sdetail_section .slider-ser img {

    height: 490px;

}

.detail_bannersub_con ul li {

    margin-left: 34px;

}

.detail_bannersub_con_text ul li{

    margin-left: 0px;

}

.detail_bannersub {

    padding: 50px 0px;

}

.detail_bannersub h3 {

    font-size: 26px;

    padding-bottom: 10px;

}

.detail_bannersub_con_box {

    margin-top: 30px;

}

.detail_bannersub_con_text h5 {

    font-size: 20px;

    padding: 15px 0px;

}

.detail_bannersub a {

    font-size: 16px;

    padding: 13px 35px;

    margin-top: 30px;

}

.beans_banner {

    padding: 50px 0px;

}

.loft_banner {

    padding: 50px 0px;

}

.fire_banner p {

    padding: 30px 22% 30px 0px;

}

.standard {

    padding: 50px 0px;

}

.standard ul {

    padding-bottom: 15px;

}

.standard2 {

    padding: 50px 0px;

}

.stand_btn a {

    font-size: 16px;

    padding: 10px 30px;

    margin-top: 10px;

}

.pro_detail h4 {

    font-size: 22px;

    line-height: 26px;

}

.pro_detail {

    background-color: #ffffff;

    max-width: 300px;

}

.pro_detail {

    padding: 0px 15px;

}

.desk {

    min-height: unset;

}

.pro_detail a {

    font-size: 14px;

    padding: 11px 35px;

    margin-bottom: 30px;

}

.complain p {

    font-size: 14px;

    color: #ffffff;

    padding: 12px 20px;

}

.pro_inner {

    margin-left: -120px;

}

.project_img {

    width: 600px;

    height: 429px;

}

.slick-current .project_img {

    /*left: 50px;*/

}

.project h3 {

    font-size: 32px;

    padding: 50px 0px 25px;

}

.project {

    padding-bottom: 50px;

}

.new_detail_section {

    padding: 50px 0px;

}

.new_detail_section_img_text h2 {

    font-size: 28px;

}

.new_detail_section_img_text {

    padding: 20px;

}

.call_box h2 {

    font-size: 17px;

}

.mail_body h2 {

    font-size: 17px;

}

.mail_form {

    padding: 20px 25px 15px;

}

.mail_form input {

    height: 35px;

}

.mail_btn input {

    font-size: 14px;

    padding: 8px 20px;

}

.mail_img img {

    height: 45px;

}

.banner_text h3 {

    font-size: 30px;

    line-height: 38px;

}

.banner_text p {

    font-size: 24px;

    padding: 10px 0px 20px;

}

.banner_text a {

    font-size: 16px;

    padding: 8px 30px;

}

.download_bochar a {

    font-size: 16px;

    padding: 12px 15px;

}

.our_service {

    padding: 50px 0px;

}

.our_service h3 {

    font-size: 32px;

   line-height: 54px;

}

.our_service p {

    font-size: 16px;

}

.service_img img {

    height: 245px;

}

.our_service p {

    font-size: 13px;

    padding: 10px 15px;

}

.service_text p:before {

    width: 30px;

    height: 26px;

    right: -32px;

    border-bottom: 36px solid rgba(189,35,43,0.8);

    border-right: 32px solid transparent;

}
.capu img {
    height: 35px;
}
.fixed_data .mail_box {
    background-color: #d9696f;
    max-width: 338px;
}
.fixed_data .call_box {
    background-color: #a7161e;
    max-width: 338px;
}
.inner_content p {
    font-size: 14px;
}
.Accordions {
    padding: 20px 0px 20px 0px;
}
h3.title img {
    height: 170px;
}
.our_service button.slick-prev.pull-left.slick-arrow i {
    width: 35px;
    height: 35px;
    padding-top: 5px;
    font-size: 24px;
}
.our_service button.slick-next.pull-right.slick-arrow i {
    width: 35px;
    height: 35px;
    padding-top: 5px;
    font-size: 24px;
}
button.slick-prev.pull-left.slick-arrow {
    height: 35px;
    width: 35px;
    font-size: 24px;

}
button.slick-next.pull-right.slick-arrow{
    height: 35px;
    width: 35px;
    font-size: 24px;
}
.footer_link ::placeholder{

  font-size: 12px;

color: #ffffff;

font-weight: 400;

}
.footer_link ::-moz-placeholder{

opacity: 1!important;
color: #ffffff!important;

}

.footer_link :-ms-input-placeholder{

opacity: 1!important;
color: #ffffff!important;

}

.footer_link ::-ms-input-placeholder{

opacity: 1!important;
color: #ffffff!important;

}
.menu_wrap {
    padding-right: 20px;
}
.menu_wrap ul li {
    padding: 25px 0px 25px 20px;
}
.no-ref h6 {
    width: 235px;
}
.footer_form input {
    padding: 0px 37% 0px 10px;
}
.footer_sumit input {
    padding: 0px 15px;
}

}
@media(max-width: 1024px){
.logo img {
    max-width: 213px;
}
.logo {
    left: 20px;
}
.banner_text {
    padding: 180px 180px 240px 120px;
}
.menu_wrap {
    padding-right: 10px;
}
.fixed_data {
    max-width: 340px;
}
.join_us {
    max-width: 340px;
}
.join_us p {
   font-size: 14px;
}
.call_us p {
   font-size: 14px;
}
.call_us{
    max-width: 340px;
}
.fixed_data .mail_box {
    max-width: 338px;
}
.fixed_data .call_box {
    max-width: 338px;
}
.join_us {
    display: block;
}
.sub_banner_box img {
    width: 32px;
}
.contact_icon_section_text h4 {
    font-size: 15px;
}
.service_sectionpage_text h3 {
    font-size: 21px;
}
.footer_link h6 {
    width: 210px;
}

}

@media(max-width: 991px){

.container {

    width: 100%;

}
.comma img {
    width: 35px;
}

.comma {
    bottom: -28px;

}
.inner_banner_text h3 {
    font-size: 24px;
    line-height: 30px;
}
.news_text {
    min-height: 345px;
}
.video_fraame {
    width: 400px;
    margin: 0 auto;
}
.video_back {
    height: 350px;
    width: 400px;
}
.rightbanner .capu span.wpcf7-not-valid-tip {
    bottom: -5px!important;
    left: 0;
    font-size: 14px!important;
}
.rightbanner span.wpcf7-not-valid-tip {
    position: relative!important;
    bottom: 0px!important;
}
.rightbanner div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output {
    font-size: 14px!important;
    position: relative!important;
    left: 0!important;
    padding-top: 10px!important;
}
.mail_form input {
    margin-bottom: 10px;
}
.logo {

    position: relative;

    left: unset;

    -webkit-box-shadow: none;

            box-shadow: none;

}

.logo img {

    height: 100px;

    max-width: 100%;

    margin: 0 auto;

}

.time_line {

    display: block;

    padding-right: 0;

    text-align: center;

    padding: 15px 0px;

}

.first_section {

    text-align: center;

    padding-bottom: 15px;

    float: unset;

}

.menu_wrap {

    display: none;

}

.second_section {

    float: unset;

    text-align: center;
    justify-content: center !important;

}

.contact_panel {

    text-align: left;

}

.ipadl {

    position: relative;

    left: -10px;
     width: 225px;

}

.ref-pad2 {

    position: relative;

    left: -30px;

}

.no-ref {

    padding: 0;

    position: relative;

    left: -57px;

}

.footer_form {

    position: relative;

    width: 229px;

}

.social_icon {

    padding-top: 20px;

}

.footer_last_text {

    padding: 15px 0px;

}

.testi_slider {

    width: 700px;

    padding: 0px 30px;

    padding-bottom: 50px;

}

.testi_box {

    max-width: 300px;

    margin: 0 auto;

    margin-bottom: 22px;

}

.standard_spc3 {

    padding-top: 20px;

}

.bottom_banner_content {

    padding-right: 8px;

}

.testimonial button.slick-prev.pull-left.slick-arrow{

    left: -15px;

}

.testimonial button.slick-next.pull-right.slick-arrow {

    right: 0px;

}

.botoom_img img {

    max-height: 150px;

}

.dog_text p {

    font-size: 14px;

    padding: 10px 15px;

}

.news_post ul li {

    width: 30.6%;

}

.about_text h1 {

    font-size: 23px;

}

.deno_cls {

    width: 100%;

    padding-right: 15px;

}

.video_back {

    height: 400px;

}

.about_text a {

    margin-bottom: 15px;

}

.about {

    padding-top: 30px;

    background-image: none!important;

    background-color: #ebebeb;

}

.about_text {

    padding: 15px 0px;

}

.contact_icon_section_text p {

    font-size: 14px;

    padding-bottom: 15px;

}

.dev {

    width: 100%;

    padding-bottom: 50px;

}

.contact_icon_section_box {

    min-height: unset;

}

.contact_icon_section_text h4 {

    font-size: 16px;

    padding-top: 0;

}

.contact_icon_section_text {

    padding: 40px 15px;

}

.contact_icon_section {

    padding: 50px 0px 0px;

}

.icn_conatct_img {

    left: 46%;

}

.contact_main p {

    padding: 0px 0px;

}

.contact_main .form {

    max-width: 100%;

}

.service_sectionpage_text {

    padding: 20px 15px;

}

.service_sectionpage_text a {

    padding: 5px 15px;

}

.devdata {

    width: 100%;

}

.devdata .about_section_img{

    padding-bottom: 20px;

}

.about_section_img {

    max-width: 466px;

    margin: 0 auto;

}

.slider-ser img{

    height: 310px;

}

.subbanner_content ul li {

    width: 18.6%;

    padding: 10px;

}

.sub_banner_box img {

    padding: 0px 5px;

    width: 40px;

}

.service_dev {

    width: 100%;

}

.service_dev .about_section_img{

    padding-bottom: 20px;

}

.sdetail_section .slider-ser img {

    height: 310px;

}

.detail_bannersub p {

    padding: 0px;

}

.detail_bannersub_con ul li {

    margin-left: 0;

}

.detail_bannersub_con ul {

    margin-left: 0;

}

.detail_bannersub_con ul li {

    width: 100%;

}

.service_dev .about_section_text{

    padding-bottom: 20px;

}

.beans_banner_img img {

    margin: 0 auto;

}

.loft_spc h2 {

    font-size: 20px;

}

.fire_banner p {

    padding: 30px 0px;

    text-align: center;

}

.standsard_img img {

    max-height: 290px;

    margin: 0 auto;

}

.standard2 .standsard_img{

    padding-bottom: 20px;

}

.dobo{

    width: 100%;

}

.rightbanner {

    width: 100%;

    float: left;

}

.leftbanner {

    width: 100%;

    float: left;

    position: relative;

   margin-bottom: 30px;

}

.banner_text {

    padding: 15%;

    text-align: center;

}

.service_text p:before{

    display: none;

}

.service_text {

    position: relative;

    left: 2px;

    width: 100%;

    padding-left: 0px;

    padding-right: 2px;

    text-align: center;

}

.our_service p {

    width: 100%;

}

.our_service p {

    padding: 10px 5px;

}

.service_img img {

    height: 180px;

}
#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name{



    font-size: 18px!important;

    letter-spacing: 1px;

    color: #ffffff!important;

    font-family: 'Aileron-Black'!important;

    text-transform: uppercase!important;
    line-height: 1em!important;
    font-weight: 500;
    margin: 1px 0px;

}

.mobmenu-right-panel {

    background-color: #d6242b!important;

    width: 80%!important;

}

.mobmenur-container {

    right: 0px;

    top: 6px!important;

}

.mobmenu-right-panel .mob-cancel-button{

    color: #ffffff!important;

}

.menu_wrap {

    display: none;

}

.mob-menu-logo-holder > .headertext span, .mobmenu input.mob-menu-search-field {

    color: white!important;

}

.mobmenu-right-panel li, .rightmbottom, .rightmtop {

    padding-left: 0px!important;

    padding-right: 0px!important;

}
.mobmenu-right-panel li a, .rightmbottom, .rightmtop {

    padding-left: 20px!important;

    padding-right: 15px!important;

}

.mobmenu-content li a {

    padding: 10px 10px!important;

}
i.mob-icon-down-open.open-icon {
    color: #ffffff!important;
}
ul.sub-menu li {
    display: block;
    background-color: #d6242b;
    border: 1px solid #d6242b;
    padding: 0;
    font-size: 16px;
    line-height: 24px;
}
.section_one {
    padding-top: 15px;
}
h3.title img {
    width: 100px;
}
.inner_content p {
    font-size: 13px;
}
.inner_content {
    max-width: 200px;
    padding: 10px;
}
.Accordion_item {
    padding-right: 10px;
}
h3.title img {
    height: auto;
}
.service_sectionpage_text h3 {
    font-size: 18px;
}
.postid-69 .fire_banner p {
    text-align: center;
    padding: 20px 15px;
}
.inner_banner_text h3 {
    font-size: 24px;
    line-height: 27px;
    padding: 0px 20px;
}

}



@media(max-width: 767px){

.footer_link {

    padding: 25px 0px 0px;

}
#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name{
    font-size: 20px!important;

}
.ipadl .footer_link {

    padding: 10px 0px 0px;

}
.footer_form input {
    padding: 0px 20% 0px 15px;
}
.footer_sumit input {
    padding: 0px 15px;
}
.news_text {
    min-height: auto;
}
.fixed_data {
   display: none;
}
.postid-69 .fire_banner p {
    text-align: center;
    padding: 20px 15px;
}
.ref-pad2 .footer_link {

    padding: 10px 0px 0px;

}
.modal-dialog {
    width: 100%;
    margin: 18% auto;
}
iframe#cartoonVideo {
    width: 100%!important;
}
.comimg {

    padding: 30px 0px;

}

.no-ref .footer_link {

    padding: 10px 0px 25px;

}

.footer_link h6 {

    padding-bottom: 0px;

}

.ipadl {

    position: relative;

    left: 0;

}

.ref-pad2 {

    position: relative;

    left: 0;

}

.no-ref {

    padding: 0px 15px;

    position: relative;

    left: 0;

}

.no-ref h6 {

    width: 100%;
    padding-bottom: 15px;
}

.footer_form {

    position: relative;

    width: 100%;

}

.social_icon {

    width: 220px;

}

.footer_sumit input {

    padding: 0px 30px;

}

.footer_last_text {

    padding: 0;

    text-align: center;

}

.leftfooter_last {

    float: unset;

}

.footer_last_text p {

    padding: 15px 0px;

}

.leftfooter_last p {

    padding: 0px 0px 15px;

}

.testi_slider {

    width: 100%;

    padding: 0px 30px;

    padding-bottom: 30px;

}

.testi_box {

    max-width: 100%;

    margin: 0 auto;

    margin-bottom: 22px;

}

.testimonial button.slick-prev.pull-left.slick-arrow{

    left: -10px;

}

.testimonial button.slick-next.pull-right.slick-arrow {

    right: -10px;

}

.testimonial h4 {

    font-size: 26px;

    padding: 30px 0px 15px;

}

.testi_box {

    padding: 20px 15px;

}

.testi_box p {

    font-size: 16px;

    letter-spacing: 0px;

    line-height: 26px;

}

.bottom_banner_content {

    float: unset;

}

.bottom_dat {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

        -ms-flex-direction: column;

            flex-direction: column;

    -webkit-box-pack: center;

        -ms-flex-pack: center;

            justify-content: center;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;

}

.botoom_img {

    padding-bottom: 15px;

}

.news_post ul {

    margin-left: 0;

}

.news_post ul li {

    width: 100%;

    margin: 0;

    padding-bottom: 20px;

}

.Latest_news h3 {

    font-size: 26px;

}

.Latest_news {

    padding: 30px 0px;

}

.more_news {

    padding-top: 0px;

}

.news_page_section_text p {

    padding: 30px 0px 0px;

}

.news_page_section {

    padding-bottom: 30px;

}

.contact_main h1 {

    font-size: 24px;

}

.contact_main {

    padding: 30px 0px;

}

.icn_conatct_img {

    left: 42%;

}

.service_sectionpage {

    padding: 30px 0px;

}

.service_sectionpagecon p {

    font-size: 16px;

    line-height: 24px;

}

.service_sectionpage_box {

    padding-top: 15px;

}

.about_section {

    padding: 30px 0px;

}

.subbanner_content ul li {

    width: 48%;

    padding: 10px;

}

.about_subbanner {

    padding: 30px 0px;

}

.about_subbanner h4 {

    font-size: 24px;

}

.subbanner_content {

    padding-top: 20px;

}

.sdetail_section {

    padding: 30px 0px;

}

.detail_bannersub {

    padding: 30px 0px;

}

.beans_banner {

    padding: 30px 0px;

}

.loft_banner {

    padding: 30px 0px;

}

.standard {

    padding: 30px 0px;

}

.standard2 {

    padding: 30px 0px;

}


.banner_link {

    font-size: 14px;

}

.beans_banner .detail_spc {

    padding-right: 15px;

}

.servicdetail a {

    font-size: 14px;

}

.servicdetail img {

    width: 25px;

    padding-left: 5px;

}

.pro_inner {

    margin-left: 0px;

}

.project_img {

    width: 100%;

    height: 429px;

}

.slick-current .project_img {

    left: 0px;

}

.project h3 {

    font-size: 26px;

    padding: 30px 0px 20px;

}

.project {

    padding-bottom: 30px;

}

.project_content {

    padding: 0px 15px;

}

.mobdenoahju{

    display: block;

}

.slick-current .pro_inner{

    display: none;

}

.mobdenoahju .pro_detail {

    background-color: #ffffff;

    max-width: 100%;

}

.mobdenoahju .complain {

    position: relative;

    top: -22px;

    left: unset;

}

.mobdenoahju .project_img:before{

    background-color: transparent;

}

.project_img:before{

   content: "";

  top: 0;

  left: 0;

  height: 100%;

  width: 100%;

  position: relative;

  background-color: rgba(255,255,255,0.6);

  z-index: 1;

}

.glyphicon-chevron-left:before {

    right: -18px;

}

.glyphicon-chevron-right:before {

    left: -17px;

}

a.left.carousel-control{

    display: none;

}

.right.carousel-control{

    display: none;

}

.bottom_banner{

    display: none;

}

.footer_sumit input {

    position: absolute;

    right: 0;

}

.footer_sumit {

    right: 0;

}

.our_service {

    padding: 30px 0px;

}

.our_service h3 {

    font-size: 26px;

    line-height: 24px;

}
.news_img img {
    transition: 0.4s all ease;
    width: 400px;
    margin: 0 auto;
}


}

@media (max-width: 580px){

.about_section_img {

    max-width: 100%;

}
.mail_form input {
    border-radius: 0px;
}

.slide_dab_box {

    max-width: 100%;

    margin: 0 auto;

}
.footer_form input {
    padding: 0px 23% 0px 15px;
}
.footer_sumit input {
    padding: 0px 15px;
}
.pop_main {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    padding: 20px;
    border: 1px solid;
    background: #fff;
    z-index: 999;
}
.video_fraame {
    width: 100%;
    margin: 0 auto;
}
.video_back {
    height: 350px;
     width: 100%;
}
.about_section_text h1 {

    font-size: 23px;

}

.subbanner_content ul li {

    margin-left: 7px;

}

.banner_text h3 {

    font-size: 26px;

    line-height: 36px;

}

.download_bochar a {

    border: none;

    width: 100%;

    border-radius: 0;

}

.download_bochar {

    position: relative;

    width: 100%;

}

.banner_text {

    padding: 15% 20px;

    text-align: center;

}





}



@media (max-width: 414px){

.video_back {

    height: 270px;

}

.about_text h1 {

    font-size: 22px;

}
.our_service p {
    padding: 0px 15px;
    font-size: 16px;
    line-height: 20px;
}
.join_us img {
    padding: 15px;
}
.call_us img {
    padding: 15px;
}
.about_text h1 {

    font-size: 18px;

    letter-spacing: 1px;

    line-height: 25px;

}

.fixed_data {

    top: unset;

    top: 30%;

}

.contact_main h1 {

    font-size: 24px;

    line-height: 28px;

    padding-bottom: 15px;

}

.subbanner_content ul {

    margin-left: 0;

}

.subbanner_content ul li {

    margin-left: 0;

}

.subbanner_content ul li {

    width: 100%;

}
.fixed_data .mail_box {
   max-width: 100%;
}
.fixed_data .call_box {
    max-width: 100%;
}
.call_us {
    text-align: center;
    margin: 0;
    border:none;
    border-radius: 0px;
}
.join_us {
    width: 100%;
    text-align: center;
    border:none;
    border-radius: 0px;
}
.join_us {
    max-width: 100%;
}
.fixed_data {
    max-width: 100%;
}
.call_us {
    max-width: 100%;
}
.our_service .service_slider {
    margin-top: 20px;
}
.news_text {
    min-height: auto;
}
.footer_link ul li {
    font-size: 16px;
}
.footer_link h6 {
    padding-bottom: 10px;
}
.banner_link {
    line-height: 20px;
    padding: 10px 15px 0px; 
}
.contact_main div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output {
    padding: 20px 15px!important;
}
.news_img img {
    transition: 0.4s all ease;
    width: 100%;
}
.footer_form input {
    padding: 0px 31% 0px 15px;
}
.footer_sumit input {
    padding: 0px 15px;
}
}



@media (max-width: 1480px) {
    .section_one .container > a:first-of-type{
        height: 140px;
    }
    
    .logo {
        height: 100%;
    }
    
    .logo img {
        height: 100%;
    }
}

@media (max-width: 1280px) {
    .menu_wrap ul#top-menu > li > a {
        padding: 16px 8px !important;
        font-size: 12px !important;
    }
    .section_one .container > a:first-of-type{
        height: 138px;
    }
    
    .time_line p {
    font-size: 14px !important;
    }
    
    .section_one .contact_panel .con_text p a{
        font-size: 14px !Important;
    }
    
    .menu_wrap{
        padding-right: 0px !important;
    }
    
    .first_section {
        gap: 15px !important;
    }
}

@media (min-width:991px) and (max-width: 1199px) {
    .time_line p{
        font-size: 10px !important;
    }
    .section_two .container{
        width: 1100px;
    }
}

@media (min-width:991px) and (max-width: 1100px) {
    .section_two .container{
        width: 995px;
    }
}

@media (max-width: 1100px) {
    .menu_wrap ul#top-menu > li > a {
        padding: 16px 7px !important;
        font-size: 12px !important;
        letter-spacing: 0.01em !important;
    }
}

@media (max-width: 991px){
    .menu_wrap{
        display: none !important;
    }
    
    .sm-contact-vis{
        display: block;
    }
    .sm-contact-hid{
        display: none !important;
    }
    
    .section_one .container > a:first-of-type{
       position: relative !important;
       height: 95px;
    }
    
    .section_one .container{
        flex-direction: column;
    }
    
    .section_one .container .first_section{
        flex-direction: column;
        margin: 0 auto;
        gap: 0px !important;
    }
    
    .section_two .container{
        padding: 0px !important;
    }
    
    .time_line p {
    font-size: 12px !important;
    }
}